## Settings file was created by plugin Camera Target Fix v18.1
## Plugin GUID: KK_Fix_CameraTarget

[Controls]

## By default cursor will be unlocked when the camera center point is hidden and you drag it to rotate view. This plugin stops that from happening, so the cursor is locked by default. Turn this on to restore the original behavior.
## Changes take effect after studio resteart.
# Setting type: Boolean
# Default value: false
Unlock cursor when Cam center is off = false

